<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Index of new symbols in 1.2</title>
<meta name="generator" content="DocBook XSL Stylesheets V1.78.1">
<link rel="home" href="index.html" title="Cogl 2.0 Reference Manual">
<link rel="up" href="index.html" title="Cogl 2.0 Reference Manual">
<link rel="prev" href="ix04.html" title="Index of new symbols in 1.0">
<link rel="next" href="ix06.html" title="Index of new symbols in 1.4">
<meta name="generator" content="GTK-Doc V1.18.1 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<table class="navigation" id="top" width="100%" summary="Navigation header" cellpadding="2" cellspacing="2">
<tr valign="middle">
<td><a accesskey="p" href="ix04.html"><img src="left.png" width="24" height="24" border="0" alt="Prev"></a></td>
<td> </td>
<td><a accesskey="h" href="index.html"><img src="home.png" width="24" height="24" border="0" alt="Home"></a></td>
<th width="100%" align="center">Cogl 2.0 Reference Manual</th>
<td><a accesskey="n" href="ix06.html"><img src="right.png" width="24" height="24" border="0" alt="Next"></a></td>
</tr>
<tr><td colspan="5" class="shortcuts">
<a class="shortcut" href="#idxB">B</a>
                      | 
                   <a class="shortcut" href="#idxI">I</a>
                      | 
                   <a class="shortcut" href="#idxM">M</a>
                      | 
                   <a class="shortcut" href="#idxP">P</a>
                      | 
                   <a class="shortcut" href="#idxS">S</a>
</td></tr>
</table>
<div class="index">
<div class="titlepage"><div><div><h1 class="title">
<a name="idm139985024414368"></a>Index of new symbols in 1.2</h1></div></div></div>
<a name="idx"></a><a name="idxB"></a><h3 class="title">B</h3>
<dt>
<a class="link" href="cogl-2.0-experimental-CoglBuffer---The-Buffer-Interface.html#CoglBufferAccess" title="enum CoglBufferAccess">CoglBufferAccess</a>, enum in <a class="link" href="cogl-2.0-experimental-CoglBuffer---The-Buffer-Interface.html" title="CoglBuffer: The Buffer Interface">CoglBuffer: The Buffer Interface</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-CoglBuffer---The-Buffer-Interface.html#CoglBufferUpdateHint" title="enum CoglBufferUpdateHint">CoglBufferUpdateHint</a>, enum in <a class="link" href="cogl-2.0-experimental-CoglBuffer---The-Buffer-Interface.html" title="CoglBuffer: The Buffer Interface">CoglBuffer: The Buffer Interface</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-CoglBuffer---The-Buffer-Interface.html#cogl-buffer-get-size" title="cogl_buffer_get_size ()">cogl_buffer_get_size</a>, function in <a class="link" href="cogl-2.0-experimental-CoglBuffer---The-Buffer-Interface.html" title="CoglBuffer: The Buffer Interface">CoglBuffer: The Buffer Interface</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-CoglBuffer---The-Buffer-Interface.html#cogl-buffer-get-update-hint" title="cogl_buffer_get_update_hint ()">cogl_buffer_get_update_hint</a>, function in <a class="link" href="cogl-2.0-experimental-CoglBuffer---The-Buffer-Interface.html" title="CoglBuffer: The Buffer Interface">CoglBuffer: The Buffer Interface</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-CoglBuffer---The-Buffer-Interface.html#cogl-buffer-map" title="cogl_buffer_map ()">cogl_buffer_map</a>, function in <a class="link" href="cogl-2.0-experimental-CoglBuffer---The-Buffer-Interface.html" title="CoglBuffer: The Buffer Interface">CoglBuffer: The Buffer Interface</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-CoglBuffer---The-Buffer-Interface.html#cogl-buffer-set-data" title="cogl_buffer_set_data ()">cogl_buffer_set_data</a>, function in <a class="link" href="cogl-2.0-experimental-CoglBuffer---The-Buffer-Interface.html" title="CoglBuffer: The Buffer Interface">CoglBuffer: The Buffer Interface</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-CoglBuffer---The-Buffer-Interface.html#cogl-buffer-set-update-hint" title="cogl_buffer_set_update_hint ()">cogl_buffer_set_update_hint</a>, function in <a class="link" href="cogl-2.0-experimental-CoglBuffer---The-Buffer-Interface.html" title="CoglBuffer: The Buffer Interface">CoglBuffer: The Buffer Interface</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-CoglBuffer---The-Buffer-Interface.html#cogl-buffer-unmap" title="cogl_buffer_unmap ()">cogl_buffer_unmap</a>, function in <a class="link" href="cogl-2.0-experimental-CoglBuffer---The-Buffer-Interface.html" title="CoglBuffer: The Buffer Interface">CoglBuffer: The Buffer Interface</a>
</dt>
<dd></dd>
<a name="idxI"></a><h3 class="title">I</h3>
<dt>
<a class="link" href="cogl-2.0-experimental-CoglBuffer---The-Buffer-Interface.html#cogl-is-buffer" title="cogl_is_buffer ()">cogl_is_buffer</a>, function in <a class="link" href="cogl-2.0-experimental-CoglBuffer---The-Buffer-Interface.html" title="CoglBuffer: The Buffer Interface">CoglBuffer: The Buffer Interface</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-CoglBuffer---The-Buffer-Interface.html#cogl-is-pixel-buffer" title="cogl_is_pixel_buffer ()">cogl_is_pixel_buffer</a>, function in <a class="link" href="cogl-2.0-experimental-CoglBuffer---The-Buffer-Interface.html" title="CoglBuffer: The Buffer Interface">CoglBuffer: The Buffer Interface</a>
</dt>
<dd></dd>
<a name="idxM"></a><h3 class="title">M</h3>
<dt>
<a class="link" href="cogl-2.0-experimental-Matrices.html#cogl-matrix-get-inverse" title="cogl_matrix_get_inverse ()">cogl_matrix_get_inverse</a>, function in <a class="link" href="cogl-2.0-experimental-Matrices.html" title="Matrices">Matrices</a>
</dt>
<dd></dd>
<a name="idxP"></a><h3 class="title">P</h3>
<dt>
<a class="link" href="cogl-2.0-experimental-CoglFramebuffer---The-Framebuffer-Interface.html#cogl-pop-framebuffer" title="cogl_pop_framebuffer ()">cogl_pop_framebuffer</a>, function in <a class="link" href="cogl-2.0-experimental-CoglFramebuffer---The-Framebuffer-Interface.html" title="CoglFramebuffer: The Framebuffer Interface">CoglFramebuffer: The Framebuffer Interface</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-CoglFramebuffer---The-Framebuffer-Interface.html#cogl-push-framebuffer" title="cogl_push_framebuffer ()">cogl_push_framebuffer</a>, function in <a class="link" href="cogl-2.0-experimental-CoglFramebuffer---The-Framebuffer-Interface.html" title="CoglFramebuffer: The Framebuffer Interface">CoglFramebuffer: The Framebuffer Interface</a>
</dt>
<dd></dd>
<a name="idxS"></a><h3 class="title">S</h3>
<dt>
<a class="link" href="cogl-2.0-experimental-CoglFramebuffer---The-Framebuffer-Interface.html#cogl-set-framebuffer" title="cogl_set_framebuffer ()">cogl_set_framebuffer</a>, function in <a class="link" href="cogl-2.0-experimental-CoglFramebuffer---The-Framebuffer-Interface.html" title="CoglFramebuffer: The Framebuffer Interface">CoglFramebuffer: The Framebuffer Interface</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html#cogl-set-viewport" title="cogl_set_viewport ()">cogl_set_viewport</a>, function in <a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html" title="The Top-Level Context">The Top-Level Context</a>
</dt>
<dd></dd>
</div>
<div class="footer">
<hr>
          Generated by GTK-Doc V1.18.1</div>
</body>
</html>